a:link {
	color: #333333;
}
a:visited {
	color: #333333;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover {
	color: #900;
	text-align: right;
}
/* Display list items side by side */
ul.breadcrumb {
    padding: 0px 0px;
    list-style: none;
    background-color: #FFF;
	color: 0099ff;
}

/* Display list items side by side */
ul.breadcrumb li {
    display: inline;
    font-size: 10pt;
}

/* Add a slash symbol (>) before/behind each list item */
ul.breadcrumb li+li:before {
    padding: 2px;
    color: black;
    content: ">\00a0";
}

/* Add a color to all links inside the list */
ul.breadcrumb li a {
    color: #0099ff;
    text-decoration: none;
}

/* Add a color on mouse-over */
ul.breadcrumb li a:hover {
    color: #0099ff;
    text-decoration: underline;
}	
.corporate-dj-bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
	margin-top: -10px;
}
.corporate-dj-bodytextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333;
	margin-top: -10px;
}
.corporate-dj-bodytextBoldCentred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-variant: normal;
	text-align: center;
	text-transform: none;
	color: #333;
}
.corporate-dj-bodytextBoldSearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333;
	margin-top: -10px;
}
.corporate-dj-bodytextCentred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
	text-transform: none;
	color: #333;
	padding-top: 0px;
}
.corporate-dj-bodytextItalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
	margin-top: -10px;
	font-style: italic;
}
.corporate-dj-bodytextSearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
	margin-top: -10px;
}
.corporate-dj-border {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 40%;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 2px;
	padding-top: 0px;
	background-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
}
.corporate-dj-borderLEFT {
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 2px;
	padding-top: 0px;
	background-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
}
.corporate-dj-copyrightCredit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	vertical-align: top;
	text-decoration: none;
	text-align: right;
	font-style: normal;
}
.corporate-dj-copyrightCreditLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	vertical-align: top;
	text-decoration: none;
	text-align: left;
	font-style: normal;
}
.corporate-dj-grey {
	background-color: #666;
	width: 99%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle;
	height: 18px;
	padding: 3px;
	text-transform: capitalize;
}
.corporate-dj-header {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10pt;
	text-align: left;
	color: #000000;
	vertical-align: bottom;
}
.corporate-dj-headerBackground {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10pt;
	text-align: left;
	color: #000000;
	vertical-align: bottom;
	background-image: url(../images/corporate-dj.gif);
	background-position: left center;
	background-repeat: no-repeat;
}
.corporate-dj-headerRIGHT {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10pt;
	text-align: right;
	color: #000000;
	vertical-align: bottom;
}
.corporate-dj-headerRIGHTbold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9pt;
	text-align: right;
	color: #000000;
	vertical-align: bottom;
}
.corporate-dj-headerHOME {
	font-family: 'Pinyon Script', cursive;
	font-weight: normal;
	font-size: 24pt;
	text-align: center;
	color: #000000;
	vertical-align: top;
}
.corporate-dj-headerHOMEleft {
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
	font-size: 30pt;
	text-align: center;
	color: #666;
	vertical-align: top;
	font-style: normal;
}
.corporate-dj-headerLink {
	font-family: Arial, Helvetica, sans-serif;
	color: #0099ff;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
	font-style: normal;
	text-decoration: underline;
}
.corporate-dj-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #000;
}
.corporate-dj-headinghighlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666;
	padding: 5px;
	text-transform: capitalize;
}
.corporate-dj-subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
}
.corporate-dj-main-headers {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	text-align: center;
	color: #333;
	font-style: normal;
	margin-top: 0px;
	padding-top: 0px;
}
.corporate-dj-MENU {
	font-family: Arial, Helvetica, sans-serif;
	color: #0099ff;
	font-size: 15px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	text-align: center;
	font-style: normal;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	text-decoration: none;
	background-color: #000;
}
.corporate-dj-MENUenquire {
	font-family: Arial, Helvetica, sans-serif;
	color: #12b028;
	font-size: 15px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #12b028;
	text-decoration: none;
	text-align: center;
	font-style: normal;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #12b028;
	background-color: b9fb47;
}
.corporate-dj-NUMBERS {
	font-family: Times New Roman, Times, serif;
	font-size: 20px;
	font-weight: normal;
	color: #23cd00;
	font-style: italic;
	vertical-align: middle;
}
.corporate-dj-phone {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	text-align: left;
	color: #69bd45;
	font-style: normal;
	margin-top: 0px;
	padding-top: 0px;
	vertical-align: middle;
	padding-bottom: 0px;
}
.corporate-dj-phone-RIGHT {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	text-align: right;
	color: #69bd45;
	font-style: normal;
	margin-top: 0px;
	padding-top: 0px;
	vertical-align: middle;
	padding-bottom: 0px;
}
.corporate-dj-questionAnswer {
	font-family: 'Italianno', cursive;
	font-weight: bold;
	font-size: 24pt;
	text-align: right;
	color: #900;
	vertical-align: top;
}
.corporate-dj-read-more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999;
	vertical-align: top;
	text-decoration: underline;
	text-align: right;
	font-style: italic;
	padding-right: 5px;
}
.corporate-dj-red {
	background-color: #900;
	width: 99%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle;
	height: 18px;
	padding: 3px;
	text-transform: capitalize;
}
.corporate-dj-rm {
	font-family: Verdana, Geneva, sans-serif;
	color: #0099ff;
	font-size: 12px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	text-decoration: underline;
	padding-top: 0px;
}
.corporate-dj-venueQuote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	color: #000;
	margin-top: -10px;
	font-style: italic;
}
.corporate-dj-venue-scroll-left {
	background-color: #FFFFFF;
	background-image: url(../images/corporate-dj-scroll-left.gif);
	background-repeat: no-repeat;
	width: 95px;
	height: 50px;
	background-position: center;
}
.corporate-dj-venue-scroll-right {
	background-color: #FFFFFF;
	background-image: url(../images/corporate-dj-scroll-right.gif);
	background-repeat: no-repeat;
	width: 95px;
	height: 50px;
	background-position: center;
}
